#ifndef _XBOXROMS
#define _XBOXROMS

#ifdef _XBOX
#pragma warning(disable:4244)		// "possible loss of data"
#endif

class CRoms
{
private:
	 
public:

	CRoms();

	int FreeRomList();
	int AvRoms();
	int RefreshRomList();
	int InitRomList();

	int RomCount;
	bool RomListOK;

	std::vector<std::string> m_vecAvailRomList;
	std::vector<int> m_vecAvailRomIndex;



};

#endif